[subtrans settings]
fullscreen:0
volume:100
language:0
play_movie:1
play_select:1
donotplay:0
play_second:4
save_translation:1
mode:0
viewsub:0
subtitle_font:Microsoft Sans Serif, 8.25pt
Source/original_font:Microsoft Sans Serif, 8.25pt
subtitle_color:White
Source/original_color:WindowText
